:root {
  --blue: #0033a0;
  --blue-light: #328DFF;
  --gray-lightest: #F2F2F2;
  --gray-lighter: #E6E6E6;
  --gray-light: #D9D9D9;
  --gray-medium: #B3B3B3;
  --gray: #666666;
  --gray-dark: #333333;
}

@font-face {
  font-family : "Cognizant Sans";
  src         : 
  local("Cognizant Sans Thin Italic"), 
  url("fonts/Cognizant-Sans/CognizantSans-ThinItalic.woff2") format("woff2"), 
  url("fonts/Cognizant-Sans/CognizantSans-ThinItalic.woff") format("woff"), 
  url("fonts/Cognizant-Sans/CognizantSans-ThinItalic.ttf") format("truetype"),
  url("fonts/Cognizant-Sans/CognizantSans-ThinItalic.eot") format("embedded-opentype");
  font-weight : 100;
  font-style  : italic;
  font-display: swap;
}

@font-face {
  font-family : "Cognizant Sans";
  src         : 
  local("Cognizant Sans Regular"), 
  url("fonts/Cognizant-Sans/CognizantSans-Regular.woff2") format("woff2"), 
  url("fonts/Cognizant-Sans/CognizantSans-Regular.woff") format("woff"), 
  url("fonts/Cognizant-Sans/CognizantSans-Regular.ttf") format("truetype"),
  url("fonts/Cognizant-Sans/CognizantSans-Regular.eot") format("embedded-opentype");
  font-weight : normal;
  font-style  : normal;
  font-display: swap;
}

@font-face {
  font-family : "Cognizant Sans";
  src         : 
  local("Cognizant Sans Bold"), 
  url("fonts/Cognizant-Sans/CognizantSans-Bold.woff2") format("woff2"), 
  url("fonts/Cognizant-Sans/CognizantSans-Bold.woff") format("woff"), 
  url("fonts/Cognizant-Sans/CognizantSans-Bold.ttf") format("truetype"),
  url("fonts/Cognizant-Sans/CognizantSans-Bold.eot") format("embedded-opentype");
  font-weight : bold;
  font-style  : normal;
  font-display: swap;
}

@font-face {
  font-family : "Cognizant Sans";
  src         : 
  local("Cognizant Sans Heavy"), 
  url("fonts/Cognizant-Sans/CognizantSans-Heavy.woff2") format("woff2"), 
  url("fonts/Cognizant-Sans/CognizantSans-Heavy.woff") format("woff"), 
  url("fonts/Cognizant-Sans/CognizantSans-Heavy.ttf") format("truetype"),
  url("fonts/Cognizant-Sans/CognizantSans-Heavy.eot") format("embedded-opentype");
  font-weight : 900;
  font-style  : normal;
  font-display: swap;
}

@font-face {
  font-family : "Cognizant Sans";
  src         : 
  local("Cognizant Sans Bold Italic"), 
  url("fonts/Cognizant-Sans/CognizantSans-BoldItalic.woff2") format("woff2"), 
  url("fonts/Cognizant-Sans/CognizantSans-BoldItalic.woff") format("woff"), 
  url("fonts/Cognizant-Sans/CognizantSans-BoldItalic.ttf") format("truetype"),
  url("fonts/Cognizant-Sans/CognizantSans-BoldItalic.eot") format("embedded-opentype");
  font-weight : bold;
  font-style  : italic;
  font-display: swap;
}

@font-face {
  font-family : "Cognizant Sans";
  src         : 
  local("Cognizant Sans Light Italic"), 
  url("fonts/Cognizant-Sans/CognizantSans-LightItalic.woff2") format("woff2"), 
  url("fonts/Cognizant-Sans/CognizantSans-LightItalic.woff") format("woff"), 
  url("fonts/Cognizant-Sans/CognizantSans-LightItalic.ttf") format("truetype"),
  url("fonts/Cognizant-Sans/CognizantSans-LightItalic.eot") format("embedded-opentype");
  font-weight : 300;
  font-style  : italic;
  font-display: swap;
}

@font-face {
  font-family : "Cognizant Sans";
  src         : 
  local("Cognizant Sans Thin"), 
  url("fonts/Cognizant-Sans/CognizantSans-Thin.woff2") format("woff2"), 
  url("fonts/Cognizant-Sans/CognizantSans-Thin.woff") format("woff"), 
  url("fonts/Cognizant-Sans/CognizantSans-Thin.ttf") format("truetype"),
  url("fonts/Cognizant-Sans/CognizantSans-Thin.eot") format("embedded-opentype");
  font-weight : 100;
  font-style  : normal;
  font-display: swap;
}

@font-face {
  font-family : "Cognizant Sans";
  src         : 
  local("Cognizant Sans Heavy Italic"), 
  url("fonts/Cognizant-Sans/CognizantSans-HeavyItalic.woff2") format("woff2"), 
  url("fonts/Cognizant-Sans/CognizantSans-HeavyItalic.woff") format("woff"), 
  url("fonts/Cognizant-Sans/CognizantSans-HeavyItalic.ttf") format("truetype"),
  url("fonts/Cognizant-Sans/CognizantSans-HeavyItalic.eot") format("embedded-opentype");
  font-weight : 900;
  font-style  : italic;
  font-display: swap;
}

@font-face {
  font-family : "Cognizant Sans";
  src         : 
  local("Cognizant Sans Light"), 
  url("fonts/Cognizant-Sans/CognizantSans-Light.woff2") format("woff2"), 
  url("fonts/Cognizant-Sans/CognizantSans-Light.woff") format("woff"), 
  url("fonts/Cognizant-Sans/CognizantSans-Light.ttf") format("truetype"),
  url("fonts/Cognizant-Sans/CognizantSans-Light.eot") format("embedded-opentype");
  font-weight : 300;
  font-style  : normal;
  font-display: swap;
}

@font-face {
  font-family : "Cognizant Sans";
  src         : 
  local("Cognizant Sans Italic"), 
  url("fonts/Cognizant-Sans/CognizantSans-Italic.woff2") format("woff2"), 
  url("fonts/Cognizant-Sans/CognizantSans-Italic.woff") format("woff"), 
  url("fonts/Cognizant-Sans/CognizantSans-Italic.ttf") format("truetype"),
  url("fonts/Cognizant-Sans/CognizantSans-Italic.eot") format("embedded-opentype");
  font-weight : normal;
  font-style  : italic;
  font-display: swap;
}

/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Plotly.js
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/

/* PLotly.js
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* plotly.js's modebar's z-index is 1001 by default
* https://github.com/plotly/plotly.js/blob/7e4d8ab164258f6bd48be56589dacd9bdd7fded2/src/css/_modebar.scss#L5
* In case a dropdown is above the graph, the dropdown's options
* will be rendered below the modebar
* Increase the select option's z-index
*/

/* This was actually not quite right -
 dropdowns were overlapping each other (edited October 26)
.Select {
  z-index: 1002;
}*/

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position  : relative;
  width     : 100%;
  margin    : 0 auto;
  padding   : 0 20px;
  box-sizing: border-box;
}

.column,
.columns {
  width     : 100%;
  float     : left;
  box-sizing: border-box;
}

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width  : 85%;
    padding: 0;
  }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 80%;
  }

  .column,
  .columns {
    margin-left: 1rem;
  }

  .column:first-child,
  .columns:first-child {
    margin-left: 0;
  }

  .one.column,
  .one.columns {
    width: 4.66666666667%;
  }

  .two.columns {
    width: 13.3333333333%;
  }

  .three.columns {
    width: 22%;
  }

  .four.columns {
    width: 31.3333333333%;
  }

  .five.columns {
    width: 39.3333333333%;
  }

  .six.columns {
    width: 48%;
  }

  .seven.columns {
    width: 56.6666666667%;
  }

  .eight.columns {
    width: 66.6666666667%;
  }

  .nine.columns {
    width: 76.0%;
  }

  .ten.columns {
    width: 82.6666666667%;
  }

  .eleven.columns {
    width: 91.3333333333%;
  }

  .twelve.columns {
    width: 100%;
  }

  .one-third.column {
    width: 30.6666666667%;
  }

  .two-thirds.column {
    width: 65.3333333333%;
  }

  .one-half.column {
    width: 48%;
  }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns {
    margin-left: 8.66666666667%;
  }

  .offset-by-two.column,
  .offset-by-two.columns {
    margin-left: 17.3333333333%;
  }

  .offset-by-three.column,
  .offset-by-three.columns {
    margin-left: 26%;
  }

  .offset-by-four.column,
  .offset-by-four.columns {
    margin-left: 34.6666666667%;
  }

  .offset-by-five.column,
  .offset-by-five.columns {
    margin-left: 43.3333333333%;
  }

  .offset-by-six.column,
  .offset-by-six.columns {
    margin-left: 52%;
  }

  .offset-by-seven.column,
  .offset-by-seven.columns {
    margin-left: 60.6666666667%;
  }

  .offset-by-eight.column,
  .offset-by-eight.columns {
    margin-left: 69.3333333333%;
  }

  .offset-by-nine.column,
  .offset-by-nine.columns {
    margin-left: 78.0%;
  }

  .offset-by-ten.column,
  .offset-by-ten.columns {
    margin-left: 86.6666666667%;
  }

  .offset-by-eleven.column,
  .offset-by-eleven.columns {
    margin-left: 95.3333333333%;
  }

  .offset-by-one-third.column,
  .offset-by-one-third.columns {
    margin-left: 34.6666666667%;
  }

  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns {
    margin-left: 69.3333333333%;
  }

  .offset-by-one-half.column,
  .offset-by-one-half.columns {
    margin-left: 52%;
  }

}

/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 20px;
}

body {
  font-size  : 1rem;
  /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: "Cognizant Sans", "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  color      : rgb(0, 0, 0);
  background: var(--gray-lightest);
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top   : 0;
  margin-bottom: 0;
  font-weight  : 900;
  color: var(--blue);
}

h1 {
  font-size     : 4.5rem;
  line-height   : 1.2;
  margin-bottom : 2rem;
}

h2 {
  font-size     : 3.6rem;
  line-height   : 1.25;
  margin-bottom : 1.8rem;
}

h3 {
  font-size     : 3.0rem;
  line-height   : 1.3;
  margin-bottom : 1.5rem;
}

h4 {
  font-size     : 2.6rem;
  line-height   : 1.35;
  margin-bottom : 1.2rem;
}

h5 {
  font-size     : 2.2rem;
  line-height   : 1.5;
  margin-bottom : 0.6rem;
}

h6 {
  font-size     : 2.0rem;
  line-height   : 1.6;
  margin-bottom : 0.75rem;
}

p {
  color: black;
  margin: 0 0 .5rem 0;
}

/* Blockquotes
–––––––––––––––––––––––––––––––––––––––––––––––––– */
blockquote {
  border-left  : 4px var(--gray-medium) solid;
  padding-left : 1rem;
  margin-top   : 2rem;
  margin-bottom: 2rem;
  margin-left  : 0;
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color          : var(--blue-light);
  text-decoration: underline;
  cursor         : pointer;
}

a:hover {
  color: var(--blue-light);
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display         : inline-block;
  height          : 38px;
  padding         : 0 30px;
  color           : black;
  text-align      : center;
  font-size       : 11px;
  font-weight     : 600;
  line-height     : 38px;
  letter-spacing  : 0.1rem;
  text-transform  : uppercase;
  text-decoration : none;
  white-space     : nowrap;
  background-color: transparent;
  border          : 1px solid var(--gray);
  cursor          : pointer;
  box-sizing      : border-box;
}

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color       : black;
  border-color: var(--gray);
  outline     : 0;
}

.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color           : #FFF;
  background-color: var(--blue-light);
  border-color    : var(--blue-light);
}

.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color           : #FFF;
  background-color: var(--blue-light);
  border-color    : var(--blue-light);
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height          : 38px;
  padding         : 6px 10px;
  /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border          : 1px solid var(--gray-medium);
  box-shadow      : none;
  box-sizing      : border-box;
  font-family     : inherit;
  font-size       : inherit;
  /*https://stackoverflow.com/questions/6080413/why-doesnt-input-inherit-the-font-from-body*/
}
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
  -moz-appearance   : none;
  appearance        : none;
}

textarea {
  min-height    : 65px;
  padding-top   : 6px;
  padding-bottom: 6px;
}
input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="text"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus,
label,
legend {
  display      : block;
  margin-bottom: 0;
  font-size: .75rem;
	color: black;
}

fieldset {
  padding     : 0;
  border-width: 0;
}

input[type="checkbox"],
input[type="radio"] {
  display: inline;
}

label > .label-body {
  display    : inline-block;
  margin-left: 0.5rem;
  font-weight: normal;
}

/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside;
}

ol {
  list-style: decimal inside;
}

ol,
ul {
  padding-left: 0;
  margin-top  : 0;
}

ol ol,
ol ul,
ul ol,
ul ul {
  margin   : 1.5rem 0 1.5rem 3rem;
  font-size: 90%;
}

li {
  margin-bottom: 1rem;
}

/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
table {
  border-collapse: collapse;
}

td,
th {
  padding      : 12px 15px;
  text-align   : left;
  border-bottom: 1px solid var(--gray-light);
}

td:first-child,
th:first-child {
  padding-left: 0;
}

td:last-child,
th:last-child {
  padding-right: 0;
}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button {
  margin-bottom: 0;
}

fieldset,
input,
select,
textarea {
  margin-bottom: 0;
}

dl,
figure,
form,
pre,
table {
  margin-bottom: 0;
}

ol,
p,
ul {
  margin-bottom: 0.75rem;
}

/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width     : 100%;
  box-sizing: border-box;
}

.u-max-full-width {
  max-width : 100%;
  box-sizing: border-box;
}

.u-pull-right {
  float: right;
}

.u-pull-left {
  float: left;
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin: 4rem 0 4rem 0;
  border-width : 0;
  border-top   : 1px solid var(--gray-medium);
  width: 100%;
}

/* App
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#map {
  width     : 100%;
  height    : 400px;
}

.maphovercallout {
}

.boxlabel {
  margin-bottom: 1rem;
}

.bigbox {
  background-color: white;
  margin-bottom   : 3rem;
  border          : 1pt solid var(--gray-light);
}

.bigbox.configbox {
  padding: 1rem;
  margin: 0;
}

.app_main_content {
  max-width: 1200px;
  margin: 0 auto;
  padding: 4rem 0rem;
}

#options label input {
  margin-right: 0.5rem;
}

.bigbox h5 {
  text-align   : center;
  margin-top   : 2rem;
  margin-left  : auto;
  margin-left  : right;
  margin-bottom: -5rem;
  z-index      : 2;
}

.bigbox svg {
  background-color: transparent !important;
}

#selected_folder {
  margin-bottom: 20px;
}

#maplabel {
  position    : absolute;
  top         : 2.5em;
  z-index     : 200;
  margin-top  : -1.9em;
  padding-left: 3rem;
}

#maplabelcontainer {
  position: relative;
}

#dropdown-select-outer {
  display: -webkit-flex;
  /* Safari */
  display: flex;
}

#dropdown-select-outer > .eight {
}

#filters {
  position: -webkit-sticky;
  position: sticky; 
  top: 1rem;
}

/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear  : both;
}

/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/

/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}
  

* {
    font-family: 'Cognizant Sans' !important;
    /* hyphens: auto !important; */
}

#cases_npis_slider {
  padding: 0 0 25px 0 !important;
}

.rc-slider-handle {
	border-color: var(--blue);
	background: var(--blue-light);
}

.rc-slider-mark-text {
	color: black;
	font-size: .66rem;
	line-height: 1.1;
}

.rc-slider-mark-text:first-of-type {
  transform: translateX(-5px) !important;
}

.rc-slider-mark-text:last-of-type {
  transform: translateX(-50px) !important;
}

.rc-slider-mark .rc-slider-mark-text:nth-of-type(4) {
  color: transparent;
}

div.rc-slider-step {
	background: var(--gray-light);
}

div.rc-slider-rail {
	height: 0;
}

div.rc-slider-step {
}

.rc-slider-dot {
  border-color: var(--gray-medium);
}

.rc-slider-tooltip {
  /* position: relative !important; */
}

.Select-value, .Select-control, #new-case-plot-outer {
	border-radius: 0;
	margin: 0;
}

.Select {
  font-size: .75rem;
}

#gantt-outer, #Count_by_days_outer {
	margin: 0;
	border-radius: 0;
}

div#country.dash-dropdown, #options {
	margin: 0 0 1rem 0;
}

text.gtitle {
	font-weight: 900 !important;
	fill: var(--blue) !important;
	font-size: 1.35rem !important;
  min-height: 100px !important;
  padding: 1rem 0 !important;
}

#selected_folder + p, #country + p, #options + p {
    font-weight: 900 !important;
    color: var(--blue) !important;
}

#summary_info_btn {
}

.table-control-view {
  transform: matrix(1, 0, 0, 1, 40, 100) !important;
}

#plot {
  height: 400px !important;
}

g.trace.bars .points .point path {
  height: 50px !important;
}

.dash-spinner {
  position: fixed !important;
  top: 50% !important;
}

textarea {
  font-size: .75rem;
}

.Select--single>.Select-control .Select-value, .Select-placeholder {
  padding-right: 40px;
}

.VirtualizedSelectOption {
  line-height: 1 !important;
}